{
  "base": {
    "style": {
      "backgroundColor": "#004A98",
      "color": "#FFFFFF",
      "fontFamily": "Arial",
      "fontSize": "20px",
      "fontWeight": "lighter",
      "textAlign": "start",
      "textIndent": "6px"
    }
  }
}